<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Aw-4m-Y7m.title</key>
	<string>Color</string>
	<key>1UK-8n-QPP.title</key>
	<string>Customize Toolbar…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SideNotes</string>
	<key>1b7-l0-nxx.title</key>
	<string>Find</string>
	<key>1md-KZ-Fue.title</key>
	<string>Downloading from iCloud...</string>
	<key>1tx-W0-xDw.title</key>
	<string>Lower</string>
	<key>21g-tN-1ht.title</key>
	<string>Color</string>
	<key>2A1-a6-Bqp.title</key>
	<string>Quit</string>
	<key>2A5-q0-7vf.title</key>
	<string>Underline</string>
	<key>2Bw-AO-FGg.ibShadowedToolTip</key>
	<string>Text formatting</string>
	<key>2Gw-NG-OMd.title</key>
	<string>Code</string>
	<key>2h7-ER-AoG.title</key>
	<string>Raise</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformations</string>
	<key>2yf-dp-1EU.title</key>
	<string>List</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Spelling</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Use Default</string>
	<key>3Sq-Er-4ym.title</key>
	<string>Fold All</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Speech</string>
	<key>46P-cB-AYj.title</key>
	<string>Tighten</string>
	<key>4EN-yA-p0u.title</key>
	<string>Find</string>
	<key>4J7-dP-txa.title</key>
	<string>Enter Full Screen</string>
	<key>4Ns-tH-6JT.ibShadowedToolTip</key>
	<string>Note settings</string>
	<key>4mU-oP-waq.title</key>
	<string>Name</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quit SideNotes</string>
	<key>57D-Y1-kBb.title</key>
	<string>Clean Up By</string>
	<key>5NJ-s5-yuZ.title</key>
	<string>Show Markdown</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edit</string>
	<key>5QM-gt-Sgp.title</key>
	<string>Copy URL</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copy Style</string>
	<key>5kV-Vb-QxS.title</key>
	<string>About SideNotes</string>
	<key>6Nc-TW-NLi.ibShadowedToolTip</key>
	<string>Add a new note.
Long-press for more options.</string>
	<key>6dh-zS-Vam.title</key>
	<string>Redo</string>
	<key>78Y-hA-62v.title</key>
	<string>Correct Spelling Automatically</string>
	<key>8aH-TW-JsP.title</key>
	<string>Note</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Writing Direction</string>
	<key>9CU-6E-Xfm.title</key>
	<string>Send Feedback...</string>
	<key>9KP-LJ-nHL.title</key>
	<string>Tips &amp; Tricks (online)</string>
	<key>9ZG-bi-Vfb.title</key>
	<string>Buy Now or Activate...</string>
	<key>9ic-FL-obx.title</key>
	<string>Substitutions</string>
	<key>9yt-4B-nSM.title</key>
	<string>Smart Copy/Paste</string>
	<key>AXJ-m8-69C.title</key>
	<string>Join Newsletter (online)</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>AbJ-GC-kz7.ibShadowedToolTip</key>
	<string>Search for notes and folders</string>
	<key>Atb-ET-QyQ.title</key>
	<string>Bold</string>
	<key>BOF-NM-1cW.title</key>
	<string>Settings…</string>
	<key>BgM-ve-c93.title</key>
	<string>    Left to Right</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Save As…</string>
	<key>CBN-eK-eHP.title</key>
	<string>Color</string>
	<key>DEI-AR-LtY.ibShadowedDisplayPattern</key>
	<string>%{value1}@ at %{value2}@</string>
	<key>DVo-aG-piG.title</key>
	<string>Close</string>
	<key>DkR-qQ-nag.ibShadowedToolTip</key>
	<string>Delete the note (⌥⌘⌫)</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Spelling and Grammar</string>
	<key>Dvm-Du-xQS.title</key>
	<string>About SideNotes</string>
	<key>EJo-iP-4ze.ibShadowedToolTip</key>
	<string>Show or hide the app</string>
	<key>EOS-mb-qNi.title</key>
	<string>Ordered List</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Help</string>
	<key>FJd-6o-DuS.title</key>
	<string>Color</string>
	<key>FKE-Sm-Kum.title</key>
	<string>SideNotes Help</string>
	<key>Fal-I4-PZk.title</key>
	<string>Text</string>
	<key>FeM-D8-WVr.title</key>
	<string>Substitutions</string>
	<key>Fr7-aL-gyT.title</key>
	<string>Bold + Italic</string>
	<key>G0A-1M-o6I.title</key>
	<string>Show on right</string>
	<key>GB9-OM-e27.title</key>
	<string>Bold</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Use Default</string>
	<key>GXW-wf-jmY.title</key>
	<string>Task</string>
	<key>GYP-Ug-zSc.title</key>
	<string>Pin</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Font</string>
	<key>Gmn-Za-DME.title</key>
	<string>Introduction (online)</string>
	<key>H1b-Si-o9J.title</key>
	<string>Writing Direction</string>
	<key>H8h-7b-M4v.title</key>
	<string>View</string>
	<key>HCy-TO-AjD.title</key>
	<string>Show on left</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Text Replacement</string>
	<key>HFo-cy-zxI.title</key>
	<string>Show Spelling and Grammar</string>
	<key>HyJ-iq-Lyc.title</key>
	<string>Color</string>
	<key>HyV-fh-RgO.title</key>
	<string>View</string>
	<key>I0S-gh-46l.title</key>
	<string>Subscript</string>
	<key>IAo-SY-fd9.title</key>
	<string>Open…</string>
	<key>IQv-IB-iLA.ibExternalAccessibilityDescription</key>
	<string>MainWindow</string>
	<key>ITZ-Jg-BMz.title</key>
	<string>Color</string>
	<key>J5U-5w-g23.title</key>
	<string>Justify</string>
	<key>J7y-lM-qPV.title</key>
	<string>Use None</string>
	<key>KaW-ft-85H.title</key>
	<string>Revert to Saved</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Show All</string>
	<key>KkS-Ha-dik.title</key>
	<string>Clear Formatting</string>
	<key>KoV-d7-lAh.title</key>
	<string>Leave This One</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Bring All to Front</string>
	<key>LVM-kO-fVI.title</key>
	<string>Paste Ruler</string>
	<key>Lbh-J2-qVU.title</key>
	<string>    Left to Right</string>
	<key>MSa-Ks-uUb.ibShadowedToolTip</key>
	<string>Delete selected folder</string>
	<key>Mcd-EA-4zg.ibShadowedToolTip</key>
	<string>Show all folders.
Long-press to quickly see recently open folders.</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copy Ruler</string>
	<key>N1Y-ro-AXJ.ibShadowedToolTip</key>
	<string>Move the note to another folder (⇧⌘M)</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>Nop-cj-93Q.title</key>
	<string>    Default</string>
	<key>Ntz-NK-1hh.title</key>
	<string>Color</string>
	<key>O17-19-j7f.title</key>
	<string>Recover Your License...</string>
	<key>O2x-UL-zMW.ibShadowedDisplayPattern</key>
	<string>There are %{value1}@ versions of this note. Choose one.</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimize</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Baseline</string>
	<key>Olw-nP-bQN.title</key>
	<string>Hide SideNotes</string>
	<key>OwM-mh-QMV.title</key>
	<string>Find Previous</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Stop Speaking</string>
	<key>P4O-WY-pE9.ibShadowedDisplayPattern</key>
	<string>%{value1}@ at %{value2}@</string>
	<key>PDV-wn-naR.title</key>
	<string>Code Block</string>
	<key>Pgc-MC-xrz.title</key>
	<string>Picture</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Bigger</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Show Fonts</string>
	<key>Qdx-k3-ez5.title</key>
	<string>Item 3</string>
	<key>QhC-2y-6Jk.title</key>
	<string>Settings...</string>
	<key>Qve-2q-wJu.title</key>
	<string>There are @d versions of this note. Choose one.</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>    Right to Left</string>
	<key>Rqc-34-cIF.title</key>
	<string>Superscript</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Select All</string>
	<key>S0p-oC-mLd.title</key>
	<string>Jump to Selection</string>
	<key>Td7-aD-5lo.title</key>
	<string>Window</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitalize</string>
	<key>V7e-Cm-1x8.title</key>
	<string>SideNotes</string>
	<key>VEo-3G-TKg.title</key>
	<string>Note from Pasteboard</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Center</string>
	<key>VRt-XT-xvs.title</key>
	<string>2018-11-09 at 10:36</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Hide Others</string>
	<key>Vjx-xi-njq.title</key>
	<string>Italic</string>
	<key>VwQ-vC-GCR.title</key>
	<string>Header</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edit</string>
	<key>WRG-CD-K1S.title</key>
	<string>Underline</string>
	<key>WY8-pM-aEk.title</key>
	<string>Unfold All</string>
	<key>Was-JA-tGl.title</key>
	<string>New</string>
	<key>WeT-3V-zwk.title</key>
	<string>Paste and Match Style</string>
	<key>XEe-eo-32N.title</key>
	<string>Folder Name</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Find…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Find and Replace…</string>
	<key>YGs-j5-SAR.title</key>
	<string>    Default</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Start Speaking</string>
	<key>YwO-jE-vZS.title</key>
	<string>Separator</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Align Left</string>
	<key>Zgx-g4-dgI.title</key>
	<string>None</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraph</string>
	<key>aTl-1u-JFS.title</key>
	<string>Print…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Window</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Font</string>
	<key>agt-UL-0e3.title</key>
	<string>Use Default</string>
	<key>ahX-Kx-nYh.title</key>
	<string>Shift Left</string>
	<key>bgn-CT-cEk.title</key>
	<string>Show Colors</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>buJ-ug-pKt.title</key>
	<string>Use Selection for Find</string>
	<key>c25-FR-lu2.title</key>
	<string>Unpin</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformations</string>
	<key>cDB-IK-hbR.title</key>
	<string>Use None</string>
	<key>cLB-fC-Ncm.ibShadowedToolTip</key>
	<string>Date and time when note was created</string>
	<key>cYa-hD-14T.title</key>
	<string>Unpin</string>
	<key>cbA-FD-sxg.title</key>
	<string>Unpin</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selection</string>
	<key>ct6-Tc-3yr.title</key>
	<string>Unfold</string>
	<key>cwL-P1-jid.title</key>
	<string>Smart Links</string>
	<key>d9M-CD-aMd.title</key>
	<string>Make Lower Case</string>
	<key>d9c-me-L2H.title</key>
	<string>Text</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Undo</string>
	<key>ecJ-fb-vhe.title</key>
	<string>Shift Right</string>
	<key>enC-B5-xyF.title</key>
	<string>Note from Pasteboard</string>
	<key>epA-47-PVl.ibShadowedToolTip</key>
	<string>Delete selected folder</string>
	<key>faB-wz-nWy.title</key>
	<string>Code</string>
	<key>ffh-cz-SOp.title</key>
	<string>Item 1</string>
	<key>g8B-pN-0up.title</key>
	<string>Clean Up By</string>
	<key>gVA-U4-sdL.title</key>
	<string>Paste</string>
	<key>hGb-Sq-hZm.ibShadowedToolTip</key>
	<string>Search for notes and folders</string>
	<key>hQb-2v-fYv.title</key>
	<string>Smart Quotes</string>
	<key>hTH-XT-fM0.title</key>
	<string>Check for Updates...</string>
	<key>hWf-n4-dw6.ibShadowedToolTip</key>
	<string>Share</string>
	<key>htf-yj-hlv.title</key>
	<string>Pin</string>
	<key>hz2-CU-CR7.title</key>
	<string>Check Document Now</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>i1d-Er-qST.title</key>
	<string>Smaller</string>
	<key>iAr-uP-y1T.ibShadowedToolTip</key>
	<string>Delete selected folder</string>
	<key>ijk-EB-dga.title</key>
	<string>Baseline</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>    Right to Left</string>
	<key>jMh-HS-G0z.title</key>
	<string>Pin</string>
	<key>jj1-IE-t8z.title</key>
	<string>Get SideNotes for iPhone &amp; iPad</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Show Sidebar</string>
	<key>kMm-0D-mNP.ibShadowedToolTip</key>
	<string>Add a new folder</string>
	<key>knf-Fr-8D9.title</key>
	<string>Rename</string>
	<key>kvI-bc-XMP.title</key>
	<string>Clear Completed Tasks</string>
	<key>lda-wW-gs1.title</key>
	<string>Italic</string>
	<key>mK6-2p-4JG.title</key>
	<string>Check Grammar With Spelling</string>
	<key>mOq-yX-8GK.title</key>
	<string>Strike</string>
	<key>mmw-ja-pdo.title</key>
	<string>Quote</string>
	<key>nZY-yi-hJ4.title</key>
	<string>What's New?</string>
	<key>o1K-kH-4tR.title</key>
	<string>Your License</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatures</string>
	<key>oLI-00-zaT.title</key>
	<string>Link</string>
	<key>oTz-N3-Lbp.title</key>
	<string>Delete</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Open Recent</string>
	<key>ogc-rX-tC1.title</key>
	<string>Loosen</string>
	<key>oo0-5b-kfK.title</key>
	<string>TRIAL EXPIRED</string>
	<key>pa3-QI-u2k.title</key>
	<string>Delete</string>
	<key>pxx-59-PXV.title</key>
	<string>Save…</string>
	<key>q09-fT-Sye.title</key>
	<string>Find Next</string>
	<key>qIS-W8-SiK.title</key>
	<string>Page Setup…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Check Spelling While Typing</string>
	<key>rgM-f4-ycn.title</key>
	<string>Smart Dashes</string>
	<key>rnc-Aj-pOW.title</key>
	<string>Plain Text</string>
	<key>sbB-Ie-pxx.title</key>
	<string>Name (Reversed)</string>
	<key>sli-6u-tPS.title</key>
	<string>Item 2</string>
	<key>snW-S8-Cw5.title</key>
	<string>Show Toolbar</string>
	<key>t35-OK-TA8.title</key>
	<string>Color</string>
	<key>tRr-pd-1PS.title</key>
	<string>Data Detectors</string>
	<key>tXI-mr-wws.title</key>
	<string>Open Recent</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>SideNotes</string>
	<key>uRl-iY-unG.title</key>
	<string>Cut</string>
	<key>ugy-tR-o63.ibShadowedToolTip</key>
	<string>Show or hide the app</string>
	<key>ujw-A2-Fec.title</key>
	<string>Fold</string>
	<key>uzk-4G-lKZ.title</key>
	<string>Color</string>
	<key>vKC-jM-MkH.title</key>
	<string>Paste Style</string>
	<key>vLm-3I-IUL.title</key>
	<string>Show Ruler</string>
	<key>vNY-rz-j42.title</key>
	<string>Clear Menu</string>
	<key>vV2-EU-I9Y.title</key>
	<string>Standard (Markdown)</string>
	<key>vhV-lg-ngP.title</key>
	<string>Reddit Group (online)</string>
	<key>vmV-6d-7jI.title</key>
	<string>Make Upper Case</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatures</string>
	<key>wU3-hw-icd.title</key>
	<string>Highlight</string>
	<key>wb2-vD-lq4.title</key>
	<string>Align Right</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Help</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copy</string>
	<key>xQD-1f-W4t.title</key>
	<string>Use All</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Speech</string>
	<key>y7i-S1-Bx4.title</key>
	<string>Themes (online)</string>
	<key>yF8-Gs-Ji0.title</key>
	<string>Mode</string>
	<key>yWZ-ez-bNF.title</key>
	<string>Copy Identifier</string>
	<key>z6F-FW-3nz.title</key>
	<string>Show Substitutions</string>
</dict>
</plist>
